﻿body
{
    font-size: 10pt;
    font-family: Arial, sans-serif;
    height: 100%;
    margin: 0;
    background-color: #F2F5FE;  /* .primaryExtraLight */
    color: #000000;             /* .paragraphText */
}
a, a:visited, a:clicked
{
    color: #5077BB;     /* .extLink */
}
a:hover
{
    text-decoration: underline;
}

/* 1: extLink* - Links that navigate the main browser window */
.extLinkColor
{
    color: #5077BB !important;
}
.extLinkBackground
{
    background-color: #5077BB !important;
}
.extLinkBorder
{
    border-color: #5077BB !important;
}

/* 1.5: notifyLink* - Links shown in notification windows */
.notifyLinkColor
{
    color: #0033CC !important;
}
.notifyLinkBackground
{
    background-color: #0033CC !important;
}
.notifyLinkBorder
{
    border-color: #0033CC !important;
}

/* 2: title* - Title text */
.titleColor
{
    color: #294C7A !important;
}
.titleColorNopri
{
    color: #294C7A;
}
.titleBackground
{
    background-color: #294C7A !important;
}
.titleBorder
{
    border-color: #294C7A !important;
}

/* 3: primaryDark* - Backgrounds and highlights */
.primaryDarkColor
{
    color: #95bcdc !important;
}
.primaryDarkBackground
{
    background-color: #95bcdc !important;
}
.primaryDarkBorder
{
    border-color: #95bcdc !important;
}

/* 4: primaryMediumAlt* - Backgrounds and highlights */
.primaryMediumAltColor
{
    color: #dbe5fa !important; 
}
.primaryMediumAltBackground
{
    background-color: #dbe5fa !important;
}
.primaryMediumAltBorder
{
    border-color: #dbe5fa !important;
}

/* 5: primaryLight* - Backgrounds and highlights */
.primaryLightColor
{
    color: #E3ECFB !important;
}
.primaryLightBackground
{
    background-color: #E3ECFB !important;
}
.primaryLightBorder
{
    border-color: #E3ECFB !important;
}

/* 6: primaryExtraLight* - Backgrounds and highlights */
.primaryExtraLightColor
{
    color: #F2F5FE !important;
}
.primaryExtraLightBackground
{
    background-color: #F2F5FE !important;
}
.primaryExtraLightBorder
{
    border-color: #F2F5FE !important;
}

/* 7: paragraphText* - Paragraph text */
.paragraphTextColor
{
    color: #000000 !important;
}
.paragraphTextBackground
{
    background-color: #000000 !important;
}
.paragraphTextBorder
{
    border-color: #000000 !important;
}

/* 8: secondaryText* - Secondary text */
.secondaryTextColor
{
    color: #808184 !important;
}
.secondaryTextBackground
{
    background-color: #808184 !important;
}
.secondaryTextBorder
{
    border-color: #808184 !important;
}

/* 9: secondaryDark* - Backgrounds and highlights */
.secondaryDarkColor
{
    color: #a7a9ac !important;
}
.secondaryDarkBackground
{
    background-color: #a7a9ac !important;
}
.secondaryDarkBorder
{
    border-color: #a7a9ac !important;
}

/* 10: secondaryMedium* - Backgrounds and highlights */
.secondaryMediumColor
{
    color: #d1d3d4 !important;
}
.secondaryMediumBackground
{
    background-color: #d1d3d4 !important;
}
.secondaryMediumBorder
{
    border-color: #d1d3d4 !important;
}

/* 11: secondaryLight* - Backgrounds and highlights */
.secondaryLightColor
{
    color: #e7e6e6 !important;
}
.secondaryLightBackground
{
    background-color: #e7e6e6 !important;
}
.secondaryLightBorder
{
    border-color: #e7e6e6 !important;
}

/* 12: invertedText* - Text on dark backgrounds */
.invertedTextColor
{
    color: #ffffff !important;
}
.invertedTextBackground
{
    background-color: #ffffff !important;
}
.invertedTextBorder
{
    border-color: #ffffff !important;
}

/* 13: primaryIconDark* - Icons and indicators */
.primaryIconDarkColor
{
    color: #ffa614 !important;
}
.primaryIconDarkBackground
{
    background-color: #ffa614 !important;
}
.primaryIconDarkBorder
{
    border-color: #ffa614 !important;
}

/* 14: primaryIconMedium* - Icons */
.primaryIconMediumColor
{
    color: #faa51c !important;
}
.primaryIconMediumBackground
{
    background-color: #faa51c !important;
}
.primaryIconMediumBorder
{
    border-color: #faa51c !important;
}

/* 15: primaryIconLight* - Icons */
.primaryIconLightColor
{
    color: #ffc752 !important;
}
.primaryIconLightBackground
{
    background-color: #ffc752 !important;
}
.primaryIconLightBorder
{
    border-color: #ffc752 !important;
}

/* 16: primaryIconExtraLight* - Icons */
.primaryIconExtraLightColor
{
    color: #ffe3a8 !important;
}
.primaryIconExtraLightBackground
{
    background-color: #ffe3a8 !important;
}
.primaryIconExtraLightBorder
{
    border-color: #ffe3a8 !important;
}

/* 17: history* - Search history */
.historyColor
{
    color: #663399 !important;
}
.historyBackground
{
    background-color: #663399 !important;
}
.historyBorder
{
    border-color: #663399 !important;
}

/* 18: secondaryIconDark* - Icons */
.secondaryIconDarkColor
{
    color: #8bc53f !important;
}
.secondaryIconDarkBackground
{
    background-color: #8bc53f !important;
}
.secondaryIconDarkBorder
{
    border-color: #8bc53f !important;    
}

/* 19: secondaryIconLight* - Icons */
.secondaryIconLightColor
{
    color: #a8d36f !important;
}
.secondaryIconLightBackground
{
    background-color: #a8d36f !important;
}
.secondaryIconLightBorder
{
    border-color: #a8d36f !important;
}

/* 20: tertiaryIconDark* - Icons and error text */
.tertiaryIconDarkColor
{
    color: #ec1c24 !important;
}
.tertiaryIconDarkBackground
{
    background-color: #ec1c24 !important;
}
.tertiaryIconDarkBorder
{
    border-color: #ec1c24 !important;
}

/* 21: tertiaryIconLight* - Icons */
.tertiaryIconLightColor
{
    color: #f16368 !important;
}
.tertiaryIconLightBackground
{
    background-color: #f16368 !important;
}
.tertiaryIconLightBorder
{
    border-color: #f16368 !important;
}

/* 22: linesBorders* - Division lines and form borders */
.linesBordersColor
{
    color: #d0dce7 !important;
}
.linesBordersBackground
{
    background-color: #d0dce7 !important;
}
.linesBordersBorder
{
    border-color: #d0dce7 !important;
}

/* 23: disabled* - Disabled elements */
.disabledColor
{
    color: #acacac !important;
}
.disabledBackground
{
    background-color: #acacac !important;
}
.disabledBorder
{
    border-color: #acacac !important;
}

/* 24: buttonBorder - button borders */
.buttonBorder
{
    border-color: #aabcd3 !important;  /* buttonBorder */
}

/* Text styles */
.as1
{
    font-size: 15px !important;
    color: #663399 !important;      /* unique to this style, not in standard color palette */
}

.as2
{
    font-size: 15px !important;
    color: #000000 !important;      /* paragraphText */
}

.bas2
{
    font-size: 15px !important;
    font-weight: bold !important;
    color: #000000 !important;      /* paragraphText */
}

.tx1
{
    font-size: 18px !important;
    color: #000000 !important;      /* title */
}

.tx2
{
    font-size: 16px !important;
    color: #000000 !important;      /* title */
}

.tx3
{
    font-size: 13px !important;
    color: #000000 !important;      /* title */
}

.tx4
{
    font-size: 11px !important;
    color: #000000 !important;      /* title */
}

.st1
{
    font-size: 18px !important;
    color: #808184 !important;      /* secondaryText */
}

.st2
{
    font-size: 16px !important;
    color: #808184 !important;      /* secondaryText */
}

.st3
{
    font-size: 13px !important;
    color: #808184 !important;      /* secondaryText */
}

.st4
{
    font-size: 11px !important;
    color: #808184 !important;      /* secondaryText */
}

.tt1
{
    font-size: 18px !important;
    color: #294C7A !important;      /* title */
}

.tt2
{
    font-size: 16px !important;
    color: #294C7A !important;      /* title */
}

.tt3
{
    font-size: 13px !important;
    color: #294C7A !important;      /* title */
}

.tt4
{
    font-size: 11px !important;
    color: #294C7A !important;      /* title */
}

.bl1
{
    font-size: 13px !important;
    font-weight: bold;
    color: #5077BB !important;      /* extLink */
}

.bl1:hover
{
    text-decoration: underline !important;
}

.l1
{
    font-size: 13px !important;
    color: #5077BB !important;      /* extLink */
}

.l1:hover
{
    text-decoration: underline !important;    
}

.bls1
{
    font-size: 11px !important;
    font-weight: bold;
    color: #5077BB !important;      /* extLink */
}

.bls1:hover
{
    text-decoration: underline !important;    
}


.ls1
{
    font-size: 11px !important;
    color: #5077BB !important;      /* extLink */
}

.ls1:hover
{
    text-decoration: underline !important;    
}

.br1
{
    font-size: 13px !important;
    color: #EC1C24 !important;      /* tertiaryIconDark */
    font-weight: bold;
}

.r1
{
    font-size: 13px !important;
    color: #EC1C24 !important;      /* tertiaryIconDark */
}

.brs1
{
    font-size: 11px !important;
    color: #EC1C24 !important;      /* tertiaryIconDark */
    font-weight: bold;
}

.rs1
{
    font-size: 11px !important;
    color: #EC1C24 !important;      /* tertiaryIconDark */
}

.bg1
{
    font-size: 13px !important;
    color: #8BC53F !important;      /* secondaryIconDark */
    font-weight: bold !important;
}

.g1
{
    font-size: 13px !important;
    color: #8BC53F !important;      /* secondaryIconDark */
}

.bgs1
{
    font-size: 11px !important;
    color: #8BC53F !important;      /* secondaryIconDark */
    font-weight: bold !important;
}

.gs1
{
    font-size: 11px !important;
    color: #8BC53F !important;      /* secondaryIconDark */
}

.wst1
{
    font-size: 18px !important;
    color: #FFFFFF !important;      /* invertedText */
}

.wst2
{
    font-size: 16px !important;
    color: #FFFFFF !important;      /* invertedText */
}

.wst3
{
    font-size: 13px !important;
    color: #FFFFFF !important;      /* invertedText */
}

.wst4
{
    font-size: 11px !important;
    color: #FFFFFF !important;      /* invertedText */
}

.n1
{
    font-size: 11px !important;
    color: #294C7A !important;      /* title */
    font-weight: bold !important;
}

.n2
{
    font-size: 11px !important;
    color: #5077BB !important;      /* notifyLink */
}

.n2:hover
{
    text-decoration: underline;
}

.btx1
{
    font-size: 18px !important;
    color: #000000 !important;      /* paragraphText */
    font-weight: bold;
}

.btx2
{
    font-size: 16px !important;
    color: #000000 !important;      /* paragraphText */
    font-weight: bold;
}

.btx3
{
    font-size: 13px !important;
    color: #000000 !important;      /* paragraphText */
    font-weight: bold;
}

.btx4
{
    font-size: 11px !important;
    color: #000000 !important;      /* paragraphText */
    font-weight: bold;
}

.d1
{
    font-size: 11px !important;
    color: #acacac !important;      /* disabled */
}

/* Button classes */
.btn1, .btn3
{
    height: 22px;
    line-height: 22px;
    padding: 0 10px 0 10px;
    font-size: 13px;
    color: #294C7A;             /* title */
    cursor: pointer;
    border: solid 1px #aabcd3;  /* buttonBorder */
    background-repeat: repeat-x;
    zoom: 1;
    *display: inline;    
}

.btn1:hover, .btn3:hover
{
    background-image: url('../images/buttons/gradient_a.png');
    border: solid 1px #aabcd3;  /* buttonBorder */
}

.btn1:focus, .btn3:focus
{
    border: solid 1px #aabcd3;  /* buttonBorder */
}

.btn1Press
{
    background-image: url('../images/buttons/gradient_b.png') !important;
}

.btn2
{
    height: 22px;
    line-height: 22px;
    padding: 1px 10px 1px 10px;
    font-size: 11px;
    color: #294C7A;      /* title */
    cursor: pointer;
    background-repeat: repeat-x;
    zoom: 1;
    *display: inline;
}

.btn2Disabled
{
    height: 22px;
    line-height: 22px;
    padding: 1px 10px 1px 10px;
    font-size: 11px;
    color: #acacac;      /* disabled */
    cursor: default;
    background-repeat: repeat-x;
    zoom: 1;
    *display: inline;
}

.btn2:hover
{
    background-image: url('../images/buttons/gradient_a.png');
    border: solid 1px #aabcd3;  /* buttonBorder */
    padding: 0 9px 0 9px;
}

.btn2:focus
{
    border: solid 1px #aabcd3;  /* buttonBorder */
}

.btn2Press
{
    background-image: url('../images/buttons/gradient_b.png') !important;
}

.btn4
{
    width: 14px;
    height: 14px;
    background-image: url('../images/buttons/btn_4_default.png');
    cursor: pointer;
}

.btn4:hover
{
    background-image: url('../images/buttons/btn_4_hover.png');
}

.btn4:focus
{
    background-image: url('../images/buttons/btn_4_focus.png');
}

.btn4Press
{
    background-image: url('../images/buttons/btn_4_press.png') !important;
}

.btn4Disabled
{
    width: 14px;
    height: 14px;
    background-image: url('../images/buttons/btn_4_disabled.png');
    cursor: default;
}

.btn5Left
{
    width: 20px;
    height: 24px;
    background-image: url('../images/buttons/btn_5_up_left.png');
    cursor: pointer;
}

.btn5Left:hover
{
    background-image: url('../images/buttons/btn_5_hover_left.png');
}

.btn5Left:focus
{
    background-image: url('../images/buttons/btn_5_focus_left.png');
}

.btn5PressLeft
{
    background-image: url('../images/buttons/btn_5_down_left.png') !important;
}

.btn5DisabledLeft
{
    width: 20px;
    height: 24px;
    background-image: url('../images/buttons/btn_5_disabled_left.png');
    cursor: default;
}

.btn5Right
{
    width: 20px;
    height: 24px;
    background-image: url('../images/buttons/btn_5_up_right.png');
    cursor: pointer;
}

.btn5Right:hover
{
    background-image: url('../images/buttons/btn_5_hover_right.png');
}

.btn5Right:focus
{
    background-image: url('../images/buttons/btn_5_focus_right.png');
}

.btn5PressRight
{
    background-image: url('../images/buttons/btn_5_down_right.png') !important;
}

.btn5DisabledRight
{
    width: 20px;
    height: 24px;
    background-image: url('../images/buttons/btn_5_disabled_right.png');
    cursor: default;
}

.btn6Up
{
    width: 24px;
    height: 24px;
    background-image: url('../images/buttons/btn_6_up_up.png');
    cursor: pointer;
}

.btn6Up:hover
{
    background-image: url('../images/buttons/btn_6_hover_up.png');
}

.btn6Up:focus
{
    background-image: url('../images/buttons/btn_6_focus_up.png');
}

.btn6PressUp
{
    background-image: url('../images/buttons/btn_6_down_up.png') !important;
}

.btn6DisabledUp
{
    width: 24px;
    height: 24px;
    background-image: url('../images/buttons/btn_6_disabled_up.png');
    cursor: default;
}

.btn6Down
{
    width: 24px;
    height: 24px;
    background-image: url('../images/buttons/btn_6_up_down.png');
    cursor: pointer;
}

.btn6Down:hover
{
    background-image: url('../images/buttons/btn_6_hover_down.png');
}

.btn6Down:focus
{
    background-image: url('../images/buttons/btn_6_focus_down.png');
}

.btn6PressDown
{
    background-image: url('../images/buttons/btn_6_down_down.png') !important;
}

.btn6DisabledDown
{
    width: 24px;
    height: 24px;
    background-image: url('../images/buttons/btn_6_disabled_down.png');    
    cursor: default;
}

.btn7
{
    height: 22px;
    line-height: 22px;
    padding: 0 10px 0 10px;
    font-size: 11px;
    color: #294C7A;      /* title */
    cursor: pointer;
    background-color: #edf1fd;  /* btn7Fill */
    border: solid 1px #aabcd3;  /* buttonBorder */
    zoom: 1;
    *display: inline;
}

.btn7:hover
{
    color: #FFFFFF !important;      /* invertedText */
    background-color: #294c7a !important;   /* title */
    border: solid 1px #769CC7 !important;   /* unique to btn7 hover */

}

.btn7:focus
{
    color: #FFFFFF !important;      /* invertedText */
    background-color: #edf1fd !important;      /* btn7Fill */
    border: solid 2px #000000 !important;      /* paragraphText */
}

.btn7Disabled
{
    height: 22px;
    line-height: 22px;
    padding: 0 10px 0 10px;
    font-size: 11px;
    color: #ACACAC;                        /* disabled */
    border: solid 1px #ACACAC;             /* disabled */
    zoom: 1;
    *display: inline;
    background-color: #FFFFFF !important;   /* invertedText */
    cursor: default;
}

.btn8Left
{
    width: 14px;
    height: 16px;
    background-image: url('../images/buttons/btn_8_up_left.png');
    cursor: pointer;
}

.btn8Left:hover
{
    background-image: url('../images/buttons/btn_8_hover_left.png');
}

.btn8Left:focus
{
    background-image: url('../images/buttons/btn_8_focus_left.png');
}

.btn8PressLeft
{
    background-image: url('../images/buttons/btn_8_down_left.png') !important;
}

.btn8DisabledLeft
{
    width: 14px;
    height: 16px;
    background-image: url('../images/buttons/btn_8_disabled_left.png');
    cursor: default;
}

.btn8Right
{
    width: 14px;
    height: 16px;
    background-image: url('../images/buttons/btn_8_up_right.png');
    cursor: pointer;
}

.btn8Right:hover
{
    background-image: url('../images/buttons/btn_8_hover_right.png');
}

.btn8Right:focus
{
    background-image: url('../images/buttons/btn_8_focus_right.png');
}

.btn8PressRight
{
    background-image: url('../images/buttons/btn_8_down_right.png') !important;
}

.btn8DisabledRight
{
    width: 14px;
    height: 16px;
    background-image: url('../images/buttons/btn_8_disabled_right.png');
    cursor: default;
}

.btn9
{
    height: 16px;
    line-height: 16px;
    padding: 0 10px 0 10px;
    font-size: 11px;
    color: #294c7a;                 /* title */
    cursor: pointer;
    background-image: url('../images/buttons/gradient_b.png');
    background-repeat: repeat-x;
    border: solid 1px #FFFFFF;      /* invertedText */
    zoom: 1;
    *display: inline;    
}

.btn9:hover
{
    border-color: #AFD2ED;      /* unique to btn9 hover */
}

.btn9:focus
{
    border-color: #D1D3D4;      /* secondaryMedium */
}

.btnClose
{
    width: 10px;
    height: 10px;
    cursor: pointer;
    background: url('../images/buttons/close_up.png') no-repeat;
    zoom: 1;
    *display: inline;
}

.btnClose:focus
{
    background: url('../images/buttons/close_focus.png') no-repeat;
}

.btnClose:hover
{
    background: url('../images/buttons/close_hover.png') no-repeat;
}
